// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Configurar Jazz Team Server para utilizar un servidor LDAP para que sirva como mi registro de usuarios",
	'description': "Una vez que ha configurado el servidor de aplicaciones y el servidor LDAP como se describe en la guía de instalación del servidor, complete este formulario para configurar Jazz Team Server para que utilice el servidor LDAP para información de usuarios y de grupos.",
	'userDescription': "Especifique las siguientes propiedades para configurar Jazz Team Server para correlacionar a los usuarios en el servidor LDAP.",
	'groupDescription': "Especifique las siguientes propiedades para configurar Jazz Team Server para correlacionar a los grupos en el servidor LDAP.",
	'computeDescription': "Basándose en los valores de configuración proporcionados arriba, se pueden calcular las consultas LDAP restantes. Se recomienda seleccionar la opción siguiente para calcular las consultas adicionales. Puede ver y modificar las configuraciones calculadas en cualquier momento desde la interfaz de usuario de configuración del administrador.",
	'computeLabel': "Calcule y guarde las consultas adicionales LDAP basadas en estos valores de configuración",

	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",

	//widget

	'loading': "Cargando configuraciones LDAP...",  
	'testing': "Probando la conexión al servidor LDAP...",  
	'pendingOk': "La configuración tiene cambios pendientes. Pruebe la conexión para continuar.",  
	'pendingErr': "Algunos valores de propiedades no son válidos.  Corrija las propiedades marcadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias. Pruebe la conexión para continuar.", 
	'connectedOk': "Se ha establecido una conexión LDAP. Pulse el botón Siguiente para continuar.",
	'connectedErr': "Probar la configuración LDAP tuvo como resultado errores.  Compruebe la configuración y vuelva a probar.", 
	'connectedWarn': "Se intentó una conexión LDAP con advertencias. Resuelva las advertencias o haga clic en Siguiente para continuar.", 
	'saveErr': "Se ha producido un error al guardar las propiedades de configuración.",
	
	'connectionError': "Se ha producido un error al extraer el estado de conexión."  

})	







