// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Włączanie powiadomień e-mail",
	'wizardPageDescription': "Niektóre komponenty platformy Jazz używają poczty elektronicznej do komunikacji z użytkownikami. Domyślnie powiadomienia e-mail są wyłączone. Aby je włączyć, należy wybrać opcję Włączono w polu listy rozwijanej, ustawić właściwości konfiguracyjne poczty elektronicznej i opcjonalnie wybrać grupę użytkowników, którzy mają otrzymywać wiadomości e-mail (domyślnie powiadomienia są wysyłane do wszystkich użytkowników).",
	'step1Label': "Krok 3.1:",
	'step1Title': "Ustawienie powiadomień e-mail",
	'step1Description': "Użytkownicy mogą być powiadamiani wiadomościami e-mail o zmianach elementów pracy. Ta właściwość służy do globalnego włączania i wyłączania powiadomień e-mail.",
	'enableEmailLabel': "Powiadomienie e-mail:",
	'disabledOption': "Wyłączono",
	'enabledOption': "Włączono",
	'step2Label': "Krok 3.2:",
	'step2Title': "Konfigurowanie serwera poczty elektronicznej",		
	'step3Label': "Krok 3.3:",
	'step3Title': "Określanie listy adresowej dla powiadomień e-mail",
	'step3Description': "Powiadomienia e-mail można wysyłać do wszystkich adresatów lub do określonej grupy adresatów.",
	'restrictEmailLabel': "Ogranicz powiadomienia e-mail do:",
	'noRestrictOption': "(Bez ograniczeń)",
	'whitelistOption': "Filtr adresów dozwolonych",
	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",

	// widget	
	'loading': "Ładowanie ustawień powiadomień e-mail...",  
	'testing': "Testowanie połączenia z serwerem SMTP...",  
	'disabled': "Powiadomienia e-mail są wyłączone. Skonfiguruj ustawienia lub kliknij przycisk Dalej, aby kontynuować.",
	'pendingOk': "Konfiguracja ma zmiany w toku. Przetestuj połączenie lub przywróć zapisane wartości, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne. Popraw oflagowane właściwości lub przywróć zapisane wartości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oflagowane ostrzeżeniem. Przetestuj połączenie lub przywróć zapisane wartości, aby kontynuować.", 
	'connectedOk': "Nawiązano połączenie SMTP. Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "Nie można nawiązać połączenia SMTP. Sprawdź ustawienia i ponów test.", 
	'connectedWarn': "Podczas próby nawiązania połączenia SMTP wystąpiły ostrzeżenia. Rozwiąż ostrzeżenia lub kliknij przycisk Dalej, aby kontynuować.", 
	'saveErr': "Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'whitelist': "Łańcuch filtru listy dozwolonych adresów umożliwiający ograniczenie powiadomień e-mail. Może zawierać znaki zastępcze, takie jak '*' i\ '?'. Na przykład: *@firma.com",
	'connectionError': "Wystąpił błąd podczas pobierania statusu połączenia."  
		
})	







