// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Gestión de consumidores de OAuth",
	
	'displayConsumerTableHeading': "Claves autorizadas",
	'authorizedKeysDescription': "Las claves siguientes están autorizadas para el acceso en este servidor. Seleccione el nombre de consumidor para editar las propiedades de la clave de consumidor incluyendo el nombre, la clave secreta, el usuario autorizado previamente y los valores de confianza. Si se asocia un usuario autorizado previamente con una clave de consumidor, este usuario podrá realizar solicitudes sin autorización adicional. Las aplicaciones utilizan esta posibilidad para ejecutar las tareas administrativas de segundo plano, por ejemplo enviar notificaciones de correo electrónico, sin intervención del usuario.",
	'registerConsumerHeading': "Registrar consumidor",
	'registerConsumerDescription': "Registre el secreto del consumidor OAuth para crear una clave de consumidor nueva. Los consumidores de confianza podrán compartir la autorización con otros consumidores de confianza y no se les solicitará a los usuarios una aprobación para poder acceder a los datos. Se recomienda que los productos o los sitios Web externos se consideren como de no confianza. ",
	'registerButtonText': "Registrar",
	'consumerKeyLabel': "Clave de consumidor", 
	'consumerSecretLabel': "Clave secreta de consumidor",
	'retypeConsumerSecretLabel': "Reescribir clave secreta de consumidor",
	'preAuthorizedUser': "Usuario autorizado previamente", 
	'selectUserLinkLabel': "Seleccionar usuario...",
	'clearUserLinkLabel': "Borrar usuario...",
	'consumerTrustedLabel': "De confianza ", 
	'consumerAuthorized': "Autorizado", 
	'untrustedValue': "No seguro", 
	'trustedValue': "De confianza ",
	'authorizedValue': "Autorizado",
	
	'editConsumerHeading': "Clave de consumidor: ${0}",
	'editConsumerDialogTitle': "Editar propiedades de clave de consumidor",
	'confirmEditCancel': "¿Está seguro de que desea salir de este editor? Se perderán los cambios efectuados. Pulse Cancelar para continuar trabajando o Aceptar para salir.",
	
	'fieldNotBlank': "El nombre no se puede dejar vacío",
	'successMessage': "El consumidor se ha registrado correctamente con la clave de consumidor: ${0}", 
	'confirmDelete': "¿Está seguro de que desea suprimir esta clave de consumidor?",
	'removeConsumerButton': "Suprimir clave de consumidor",
	
	'authorizeProvisionalHeading': "Claves provisionales",
	'authorizeProvisionalDescription': "Los consumidores pueden solicitar claves OAuth provisionales que no estarán activas hasta que no las autorice un administrador.  Las claves siguientes necesitan autorización para poder utilizarlas como claves de consumidor OAuth.",
	
	'noProvisional': "No hay claves provisionales.",
	'noConsumer': "No hay claves de consumidor.",
	'nameLabel': "Nombre de consumidor",
	'provisionalKeyLabel': "Clave provisional",
	'requestedAsLabel': "Solicitado como",
	'grantAsLabel': "De confianza ", 
	'refresh': "Renovar", 
	'save': "Guardar",
	'pendingLabel': "Pendiente", 
	'approveLabel': "Aprobar", 
	'rejectLabel': "Rechazar",
	'approvedLabel': "Aprobado", 
	'rejectedLabel': "Rechazado",
	
	'trustedWarning': "¿Está seguro de que desea autorizar esta clave como de un consumidor de confianza? Los consumidores de confianza podrán compartir la autorización con otros consumidores de confianza y no necesitarán contar con aprobación de usuario para poder acceder a los datos.", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorizar clave provisional",
	'moduleSummary': "Tiene acceso a \"${0}\" para autorizar la solicitud de clave provisional desde \"${1}\" para establecer comunicación de servidor-a-servidor.",
	'moduleDetails': "El \"Nombre de consumidor\" se puede modificar para identificar mejor el servidor que realiza la solicitud. Seleccione \"De confianza\" si el consumidor que realiza la solicitud debe poder compartir la autorización con otros consumidores autorizados.", 
	'moduleFailure': "Se ha producido un error al guardar actualizaciones de la clave provisional."	
})

