// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "O maior número de Licenças de Acesso de Cliente que já pôde ser utilizado neste servidor. Este é o limite teórico para este tipo, supondo-se que todas as compras possíveis serão feitas.", 
	'includedHeader': "Incluído",
	'includedHeaderInfo': "O número de Licenças de Acesso de Cliente que são incluídas com a chave.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "O número de Licenças de Acesso de Cliente gerenciadas por este servidor. O total é a soma do número incluído e do número adquirido.", 
	'trialHeader': "Teste",
	'trialHeaderInfo': "O número de Licenças de Acesso de Cliente que estão disponíveis porque o servidor está em modo de teste. Se uma licença de servidor tiver sido adquirida, esse número será substituído pelo número real adquirido.", 
	'purchasedHeader': "Adquirido",
	'purchasedHeaderInfo': "O número de Licenças de Acesso de Cliente que foram adquiridas.", 
	'assignedHeader': "Designado",
	'assignedHeaderInfo': "O número de Licenças de Acesso de Cliente que são atualmente designadas aos usuários.", 
	'availableHeader': "Disponível",
	'availableHeaderInfo': "O número de Licenças de Acesso de Cliente que estão disponíveis atualmente a serem designadas aos usuários.", 
	'usersHeader': "Usuários",
	'usersHeaderInfo': "O número de Licenças de Acesso de Cliente disponível para usuários para cada chave. Para uma Chave de Licença do Servidor, esse é o máximo de usuários permitido neste servidor.",
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "O maior número de Licenças Flutuantes de Acesso de Cliente para este tipo que já foi possível disponibilizar neste servidor. Este é o limite teórico para este tipo, supondo-se que todas as compras possíveis tenham sido feitas.", 
	'floatIncludedHeader': "Incluído",
	'floatIncludedHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente que são incluídas com a chave.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente gerenciadas por este servidor. O total é a soma do número incluído e do número adquirido.", 
	'floatPurchasedHeader': "Adquirido",
	'floatPurchasedHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente que foram adquiridas.", 
	
	'clientDescription': "As Licenças de Acesso de Cliente permitem que os usuários executem um conjunto definido de capacidades e gerenciam os limites do usuário " + 
		"para o produto instalado. Essas licenças são designadas e com garantia de estarem disponíveis " +
		"para um indivíduo. As Licenças Flutuantes de Acesso de Cliente podem ser compartilhadas por vários usuários que podem adquirir individualmente " + 
		"uma licença quando precisarem, se houver uma disponível.", 
		
	'noFloatingSupport': "As licenças flutuantes não estão ativadas neste servidor. Para incluir suporte para licenças flutuantes, use o link \"Editar\" do servidor para instalar uma licença do servidor que permita licenças flutuantes.",
				
	'refresh': "Atualizar",
	'save': "Salvar", 
	'heading': "Gerenciamento da Chave de Licença",
	'hiddenMessage': "Inclua mensagens aqui!",
	'serverHeading': "Chave de Ativação do Servidor",
	'serverLicenseDescription': "A chave de Ativação do Servidor instalada determina as capacidades ativadas do Jazz Team Server.",
	'property': "Propriedade",
	'value': "Valor",
	'clientHeading': "Tipos de Licença de Acesso de Cliente",
	'clientTableHeading': "Tipos de Licença de Acesso de Cliente",
	'clientTableDescription': "Os usuários neste servidor podem ter acesso aos seguintes tipos de Licenças de Acesso de Cliente. Um usuário a quem foi designado um tipo de licença flutuante " + 
		"participa de um conjunto de usuários que compartilham as licenças flutuantes disponíveis do mesmo tipo que são instaladas no servidor de licença.",
	'product': "Produto",
	'edition': "Edição",
	'type': "Tipo",
	'status': "Status",
	'issued': "Emitidas",
	'overallFloatingHeading': "Configurar Servidor de Licença Flutuante",
	'floatingHeading': "Servidor de Licença Flutuante",
	

	'floatingDescription': "Assim que as chaves de Ativação de Licença Flutuante de Acesso de Cliente estiverem instaladas, esse servidor atuará como um servidor de licença flutuante.  " + 
			"Licenças Flutuantes de Acesso de Cliente podem ser compartilhadas por vários usuários neste servidor ou outros servidores e adquiridas quando necessário se uma cópia dessa licença estiver disponível." +			
			"Servidores podem obter acesso a essas licenças flutuantes especificando este servidor usando o link \"Conectar\" sob a seção Chave de Ativação do Servidor.  " + 
			"Usuários devem ter acesso a um dos tipos de licenças flutuantes instaladas para " +
			"participarem do conjunto de usuários que compartilham as licenças flutuantes disponíveis desse tipo.", 
			
	'serverTabLabel': "Acesso de Servidor & Cliente",
	'floatingTabLabel': "Servidor de Licença Flutuante", 
	'refreshDirty': "A atualização resultará na perda das alterações. Deseja continuar?",
	'floatingUploadWarning': "Você transferiu por upload uma licença flutuante. Vá para a guia ${0}Servidor de Licença Flutuante${1} para visualizar suas alterações.",
	'convertToFloatingWarning': "Você transferiu por upload uma licença flutuante. Salvar as alterações converterá esse servidor em um servidor de licença flutuante.",
	'loadingLicenseInfo': "Carregando informações sobre licença", 
	'savingLicenseInfo': "Salvando informações sobre licença...", 
	'saveComplete': "Salvamento concluído", 
	'saveError': "Ocorreu um problema e a configuração de licença não foi salva", 
	'calTypelabel': "Chave de Ativação da Licença de Acesso de Cliente",
	'serverTypelabel': "Chave de Ativação do Servidor",
	'floatingTypelabel': "Chave de Ativação de Licença Flutuante de Acesso de Cliente",		
	'uploadFormLabel': "Fazer Upload da Chave de Ativação de Licença: ",
	'uploadingFile': "Fazendo upload do arquivo", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Desativado (${0})", 
	'activated': "Ativado", 
	'activateText': "Ativar...",
	'acquiredLinkLabel': "${0} Flutuante Adquirida", 
	'assignedLinkLabel': "${0} Designada", 
	'noFloatSupport': "A nova licença de servidor não suporta licenças flutuantes. Se as alterações de licença forem salvas, os leases flutuantes ativos serão terminados.", 
	'noFloatMismatch': "A nova licença de servidor não suporta CALs flutuantes e isso provoca algumas alterações na configuração da licença existente. Revise o conteúdo desta página antes de salvar.",
	'serverProduct': "Produto", 
	'serverEdition': "Edição", 
	'serverDescription': "Descrição", 
	'maximumUsers': "Número Máximo de Usuários", 
	'countedUsers': "Usuários com Licenças Contadas",
	'serverStatus': "Status", 
	'permanent': "Permanente", 
	'expiredTrial': "Teste Vencido", 
	'trial': "Teste", 
	'expiredOn': "Venceu em",
	'expiresOn': "Vence em", 
	'serverError': "Houve um problema de comunicação com o servidor", 
	'serverUnreachable': " (Servidor não acessível)",
	'calVersion': "Versão",
	
	'validating': "Validando informações sobre licença", 
	'pendingCalDeactivation': "O Tipo de Acesso de Cliente '${0}' será desativado. Consulte a seção 'Chaves de Ativação de Licenças de Acesso de Cliente' para obter mais informações.",
	'purchaseCountError': "Corrija os problemas com as contagens de aquisição de Chaves de Ativação de Licença de Acesso de Cliente a seguir",
	'serverLicenseError': "Há um problema com a licença do servidor. Resolva o problema descrito na seção de status a seguir para continuar.",
	'successfulUpload': "Chave de Ativação de Licença transferida por upload com êxito",
	'errorUpload': "Erro ao fazer upload da chave de Ativação de Licença: ",
	'viewIssued': "Visualização Emitida",
	'invalidCount': "A contagem de compra para esta chave deve ser um número entre 0 e ${0}" ,
	
	'step1Title' : "Fazer Upload de Arquivos de Licença",
	'step2Title' : "Conectar ao Servidor de Licença Flutuante",
	'editFloatTitle' : "Configurar Servidor de Licença Flutuante",
	'editCALTitle' : "Configurar Tipos de Licenças de Acesso de Cliente",
	
	'edit': "Editar",
	'add': "Incluir...",
	
	'pendingChangesInfo': "Faça upload de outra chave de licença ou clique em Concluir para salvar.",
	'pendingChangesEditMode':"Clique no botão Concluir para salvar alterações pendentes.",
	'cancelWizard': "Tem certeza de que deseja sair deste assistente? Todas as alterações realizadas serão perdidas. Clique em Cancelar para continuar trabalhando ou clique em OK para sair.",
	'confirmDelete': "Tem certeza de que deseja remover esta chave? se removida, ela não será transferida por upload.",
		
	'enterNumberCALS' : "Insira o número de licenças compradas",
	'uploadedSoFar' : "Uploads de Chaves de Licença Pendentes",
	'uploadAnotherButton' : "Fazer Upload de Outra Chave",
	'wizardUpload': "Fazer Upload de Arquivo de Licença",
	
	'uploadTips': "Use o formulário de upload abaixo para incluir Chaves de Licenças neste servidor. Você pode fazer upload de várias chaves antes de sair deste assistente. Essas alterações podem ser modificadas posteriormente, se necessário.",
	'configFloatingStepTitle': "Conecte-se ao Servidor de Licença Flutuante",  
	'configFloatingdescription': "Configure este servidor para conectar-se a um servidor de licença flutuante. Forneça o URI de um servidor de licença flutuante para obter acesso a licenças flutuantes nesse servidor.", 
	'configFloatingHelp': "As Licenças Flutuantes de Acesso do Cliente podem ser compartilhadas por vários usuários que podem adquirir individualmente uma licença quando precisarem, se uma cópia dessa licença estiver disponível no servidor de licença. Forneça o URI de um servidor de licença flutuante para obter acesso a licenças flutuantes nesse servidor. As licenças flutuantes podem então ser adquiridas por usuários neste servidor.",
	'configFloatingBlockLabel': "Forneça o URI do Servidor de Licença para acessar licenças flutuantes:",
	'floatingLicType': "Este é um tipo de licença Flutuante, disponível para um conjunto de usuários.",
	'setFloatingServerURL': "Sim, quero permitir que usuários neste servidor possam adquirir as licenças flutuantes neste servidor de licença.",
	'floatingConnectOption': "Configurar recursos flutuantes deste servidor",
	'noRowsYet': "No momento, nenhuma chave de licença pendente foi transferida por upload. Clique em Navegar para fazer upload de uma chave.",
	'noKeysToEdit': "No momento, não existem chaves de licença para edição. Clique em Concluir e, primeiro, faça upload de uma chave.",
	'noCALsYet': "No momento, nenhuma chave de licença foi transferida por upload. Clique em Incluir... para fazer upload de uma chave.",
	
	'removeKey' : "Remover esta chave de licença de uploads pendentes.",
	'connectText': "Conectar...",
	'modifyLink': "Modificar...",
	'floatingServer': "Servidor de Licença Flutuante",
	'configuredClient': "Conectado ao servidor de licença em ${0}.",
	'configuredServer': "Este servidor é um Servidor de Licença Flutuante (${0} tipos de Licenças Flutuantes instaladas).",
	'configuredServerOne': "Este servidor é um Servidor de Licença Flutuante (${0} tipo de Licença Flutuante instalada).",
	'notConfiguredClient': "Não conectado a um servidor de Licença Flutuante.",
	'notConfiguredServer': "Este servidor não é um Servidor de Licença Flutuante (0 tipos de Licenças Flutuantes instaladas).",
	'licenseServerError': "Houve um erro de comunicação com esse servidor de licença: ",
	'multipleWarnings': "${0} avisos ocorreram.",
	'multipleErrors': "${0} erros ocorreram.",
	
	'defaultWizardHeader': "Configurar Chave de Licença de Acesso de Cliente Padrão" ,
	'setDefault': "Configurar Padrão...",
	'pickDefaultLicense': "Escolha uma chave de licença padrão:",
	'noDefault': "Nenhum(a)"
	
	

})

